Steam for Linux

Steam for Linux

Steam for Linux > Discussioni generali > Dettagli della discussione
Steam refuses to install, at a loss as to why
Running lubuntu 64bit 12.04

When I try to install with gdebi I get this:

Error: Dependency is not satisfiable: libudev0 (>= 175-0ubuntu9.2)

Anyone know how to solve this, I have done the normal sudo apt-get update and that and everything is fully up to date.
Steam for Linux > Discussioni generali > Dettagli della discussione
Data di pubblicazione: 18 gen 2013, ore 3:22
Messaggi: 7